#ifndef TEXT_H_INCLUDED
#define TEXT_H_INCLUDED



#include <vector>

void show_histogram_text(std::vector <size_t> bins, size_t bin_count);
void show_histogram_svg(const std::vector<size_t> bins);


#endif // TEXT_H_INCLUDED
